

/* ----------------------------*/

/* --- Options-Bar CMS 1.1b ---*/

/* ----------------------------*/

.cms_options_bar {

	float:left;

	width:100%;

	height:38px;

	background-image:url(../img/hg_optionbar_neu.jpg);

	background-repeat:repeat-x;

}



.cms_options_bar a {

	margin:0px;

	padding:0px;

	text-decoration:none;

	outline:inherit;

	color:#000000;

}



.cms_link_container {

	float:left;

	margin-top:3px;

	margin-left:5px;

}



.div_aktuelles_container {

	margin: 10px 0px 15px 0px;

	text-align:center;

}



.cms_font_size_container {

	float:right;

	width:170px;

	height:27px;

	padding:1px;

	margin-top:3px;

	margin-right:5px;

	background-color:#FFFFFF;

	border:1px solid #999999;

}



.cms_font_size {

	float:left;

	width:170px;

	height:27px;

	background-color:#999999;

	color:#FFFFFF;

}



.cms_border_shadow {

	float:left;

	width:100%;

	height:4px;

	margin:0px;

	padding:0px;

	background-color:#FFFFFF;

	background-image:url(../img/border_shadow.gif);

	background-repeat:repeat-x;

}



.cms_font_size_div {

	float:left; 

	background-color:#FFFFFF; 

	border:1px solid #FCDA97; 

	margin-top:2px; 

	margin-right:4px;

	padding-left:3px; 

	padding-right:3px;	

}

/* ----------------------------*/

/* ---   Ende Options-Bar   ---*/

/* ----------------------------*/



/* ----------------------------*/

/* ---      Admin-Bar       ---*/

/* ----------------------------*/

.navigation_admin {

	float:left;

	width:100%;

	height:20px;

	margin:0px;

	padding:0px;

	text-align:justify;

	color:#FFFFFF;

	background-color:#193a89;

	padding:3px 0px 3px 0px;

	border-bottom:1px solid #CCCCCC;

}



.navigation_admin a {

	padding:0px 0px 0px 5px; 

}

/* ----------------------------*/

/* ---   Ende Admin-Bar   ---*/

/* ----------------------------*/





/* ----------------------------*/

/* ---  Menue-Bar CMS 1.1b  ---*/

/* ----------------------------*/



.div_menue_left {

	width:7px;

	height:21px;

}



.div_menue_right {

	width:8px;

	height:21px;

}



.prodrop4 {

	padding:0px 0px 0px 0px; 

	margin:0px; 

	list-style:none; 

	text-align:justify;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

}

	

.prodrop4 li.top {

	display:block; 

	float:left;

}

	

.prodrop4 li a.top_link {

	display:block; 

	float:left; 

	color:#FFFFFF; 

	text-decoration:none; 

	font-size:11px; 

	padding:0px 0px 0px 0px; 

	cursor:pointer;

	line-height:25px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	

}

	

.prodrop4 li a.top_link span {

	float:left; 

	display:block; 

	padding:0px 0px 0px 0px; 

	background-image:url(../img/navi_button_bg_neu.gif);

	background-repeat:repeat-x;

}

	

.prodrop4 li a.top_link:hover {

	color:#FFFFFF; 

	font-weight:bold;

	background-image:url(../img/navi_button_bg_neu.gif);

	background-repeat:repeat-x;	

}

	

.prodrop4 li a.top_link:hover span {

	background-image:url(../img/navi_button_bg_neu.gif);

	background-repeat:repeat-x;	

}



.prodrop4 li:hover > a.top_link {

	color:#FFFFFF; 

}

	

.prodrop4 li:hover > a.top_link span {

}



.prodrop4 table {

	border-collapse:collapse; 

	width:0; 

	height:0; 

	position:absolute; 

	top:0; 

	left:-7px;

}



/* Default link styling */



/* Style the list OR link hover. Depends on which browser is used */



.prodrop4 a:hover {

	visibility:visible; 

	position:relative; 

	z-index:200;

}

	

.prodrop4 li:hover {

	position:relative; 

	z-index:200;

}

/* keep the 'next' level invisible by placing it off screen. */

.prodrop4 ul {

	position:absolute; 

	left:-9999px; 

	top:-9999px; 

	height:0; 

	margin:0; 

	padding:0; 

	list-style:none;

	z-index:900;	

}





.prodrop4 :hover ul {

	left:0; 

	top:21px; 

	background: #193a89; 

	padding:3px; 

	border:1px solid #FFFFFF; 

	border-width:0px 1px 1px; 

	white-space:nowrap; 

	height:auto; 

	z-index:900;

}



.prodrop4 :hover ul li {

	display:block; 

	height:21px; 

	position:relative; 

	font-weight:normal; 

	width:auto;

}



.prodrop4 :hover ul li a {

	display:block; 

	font-size:11px; 

	height:21px; 

	line-height:21px; 

	width:auto; 

	padding:0px 10px; 

	color:#FFFFFF; 

	text-decoration:none;

}

	

.prodrop4 :hover ul li a:hover {

	background:#193a89; 

	color:#FFFFFF;

	font-weight:bold;

}

/* ----------------------------*/

/* ---     End Menue-Bar    ---*/

/* ----------------------------*/



/* PERSONALS */

td#three-kings {

	padding-left: 100px;	

}

td#three-kings div {

	width:30%;

	float:left;

}

td#three-kings a.sub_navi_link span {

	background-image: url(../img/navi_button_bg_neu.gif);

	background-repeat: repeat-x;

	color: white;

	padding: 3px;

}